:root {
--TpTyTIOuSkLK: #245E94;
--DwCPMxJXEitV: #F0F0F0;
--BySWythVAPpQ: #ffc107;
--dTfBLZEVHprM:  #E32B2B;
--yrJYgHVbfzXa: #eae8e8;
--FUhiOiMCNmJw: #000;
--NDRnFRZeMTeE: rgba(255, 225, 225, 0.5);
--MyyiZvklQxcO: #e94770;
--RICFDDshYgEX: #a70002;
--tqTyhokgZSRu: #fff;
--JeMbFUKYFLFA: #F0F0F0;
--hnylkwNTONai: #edecec;
--JIowqcqeevpQ: #fff;
--gLlJPrXkCOfw: #d6cfcf;
--UqPoFbnxwfdQ: #000000;
--rHwXCKcjGlFB: #4115f0;
--LOsZbnDKCzkq: #280e93;
--AnVwNEGbLadJ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FUhiOiMCNmJw);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JeMbFUKYFLFA);
color: var(--FUhiOiMCNmJw);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.EMpomxOMkMLi {
background-color: var(--JeMbFUKYFLFA);
padding: 10px 0;
display: flex;
}

.QpLzzgAyYgnu {
gap: 30px;
display: flex;
align-items: center;
}

.lwxFJyjXWhjm {
display: flex;
align-items: center;
}

.ERumsjDFhPtp {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.ERumsjDFhPtp a,
.nciLljqvSjKy {
cursor: pointer;
pointer-events: auto;
}

.ERumsjDFhPtp img {
width: 70px;
border-radius: 16px;
}

.bdySEbuDsZnJ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.ekBqNoDfxrOO .bdySEbuDsZnJ{
white-space: normal;
}
.rjEBAkNPUPfL {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.IOfPjAqxZBuL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.RQcYsoogKzNS {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.gEfIavDOccnx {
position: relative;
}

.gEfIavDOccnx.active a {
color: var(--TpTyTIOuSkLK);
font-weight: bold;
}

.pJiDaETvQstd {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.pJiDaETvQstd a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.pJiDaETvQstd a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.pJiDaETvQstd a:nth-child(2):hover {
background: #1f7d04;
}

.DtdgMMEQBlri {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.POoLHpizykJj {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JeMbFUKYFLFA);
border: 1px solid var(--JIowqcqeevpQ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gEfIavDOccnx:hover > .POoLHpizykJj {
display: block;
}

.yRlgjXRSHArF {
margin: 0;
}

.UvhKjKeumdfM {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.UvhKjKeumdfM:hover {
background: rgba(0,0,0,0.05);
}

.fMUFCaYCOTBw {
color: var(--FUhiOiMCNmJw);
}

.MebDzYIJuoOY,
.QpLzzgAyYgnu,
.UITcwqNckigs{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.MebDzYIJuoOY {
background-color: var(--JeMbFUKYFLFA);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.YbURWPVDqyok {
background-color: var(--JeMbFUKYFLFA);
padding: 0 15px;
}

.ZypxDBAEPMBu {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.fMUFCaYCOTBw > .bdySEbuDsZnJ {
display: none;
}

.ejrglbtvjVGc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.qJfOYbEhDEfm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ejrglbtvjVGc img {
border-radius: 22px;
height: auto;
display: block;
}

.oaEXviiWcASD {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--tqTyhokgZSRu);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.oaEXviiWcASD a:hover {
color: var(--tqTyhokgZSRu);
}

.VIgLMTtqaTPJ{
background-color: var(--dTfBLZEVHprM);
color: var(--tqTyhokgZSRu);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.VIgLMTtqaTPJ:hover {
background-color: var(--RICFDDshYgEX);
}

.JYzGXYvRvrfo {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.JYzGXYvRvrfo span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.JYzGXYvRvrfo p {
color: var(--tqTyhokgZSRu);
font-size: 34px;
text-align: start;
}

.PKkoNGKunqFc {
border-radius:6px;
overflow: hidden;
}

.LCLIgDRsBRAH {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--RICFDDshYgEX);
color: var(--tqTyhokgZSRu);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.NrcShUshBYiF {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.vSbltuUHNbuD {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ZyvRXxQHWwSu {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ZyvRXxQHWwSu:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.UHxckdsnfGus {
margin-top: 40px;
}

.BQZkVvnstIsf {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.TqmQrGmjqimG {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--tqTyhokgZSRu);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.TqmQrGmjqimG:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--tqTyhokgZSRu);
}

.TqmQrGmjqimG:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.TqmQrGmjqimG a {
color: var(--tqTyhokgZSRu);
}

.neBjDFwOpztD {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.jwvgtKsoTBkE {
background-color: var(--dTfBLZEVHprM);
color: var(--tqTyhokgZSRu);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.jwvgtKsoTBkE:hover {
background-color: var(--RICFDDshYgEX);
}

.ZVQlVlLZoNFw {
color: var(--tqTyhokgZSRu);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.ATNWGmmTrRpq {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.oEVthjNxmIeO {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.XutUeGvnHPAH a {
color: var(--MyyiZvklQxcO);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--MyyiZvklQxcO);
transition: color 0.2s ease;
}

.XutUeGvnHPAH a:hover {
color: var(--RICFDDshYgEX);
}


.UITcwqNckigs {
background-color: var(--JeMbFUKYFLFA);
color: var(--FUhiOiMCNmJw);
padding: 30px 0;
}

.YVKSUfQPfrYS {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.ZsvfSRxUaveL {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--dTfBLZEVHprM);
}

.jhrIjcGEHpry {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.jhrIjcGEHpry .BFwlBePmQryf:first-child:first-child {
width: 48px;
}

.fsvRlsOgfVCE {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.HvPpuESxNjja {
display: flex;
}

.AxDtPkNiwfrc {
position: relative;
display: inline-block;
}

.EAjPEbyXATfM {
background: var(--JeMbFUKYFLFA);
color: var(--FUhiOiMCNmJw);
font-weight: 600;
border: 2px solid var(--FUhiOiMCNmJw);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.cOIOrOxfsdeN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#KYabpGolmiaJ:checked + .EAjPEbyXATfM .cOIOrOxfsdeN {
transform: rotate(180deg);
}

.UoDgjylIheGW {
display: none;
position: absolute;
min-width: 145px;
background: var(--tqTyhokgZSRu);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--BySWythVAPpQ);
z-index: 99;
padding: 6px 0;
}

.WnmrahtNgyEv {
left: 0;
bottom: 110%;
}

.LLWPCelTmlBs {
right: 0;
top: 110%;
}

#KYabpGolmiaJ:checked ~ .UoDgjylIheGW {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.UoDgjylIheGW .wrfXBIMPRJWL {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--FUhiOiMCNmJw);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.UoDgjylIheGW .wrfXBIMPRJWL:hover {
background: var(--RICFDDshYgEX);
color: var(--BySWythVAPpQ);
}

.UoDgjylIheGW .wrfXBIMPRJWL.is-active {
color: var(--BySWythVAPpQ);
font-weight: 600;
background: var(--RICFDDshYgEX);
border-radius: 8px;
}

.kMHLsQREpxIo ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.kMHLsQREpxIo {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.kMHLsQREpxIo ul li a:hover {
color: var(--LOsZbnDKCzkq);
}

.WHukVFIHmidE {
padding-top: 28px;
text-align: center;
}

.XwEqjdpOIRqm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--TpTyTIOuSkLK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XwEqjdpOIRqm:hover {
opacity: 1;
}

.XwEqjdpOIRqm::after,
.XwEqjdpOIRqm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--tqTyhokgZSRu);
}

.XwEqjdpOIRqm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XwEqjdpOIRqm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.EIjzXLzZgSGN {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.sITXrkWzhgmz {
background-color: var(--TpTyTIOuSkLK);
color: var(--tqTyhokgZSRu);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.sITXrkWzhgmz:hover {
background-color: var(--RICFDDshYgEX);
color: var(--tqTyhokgZSRu);
}

.anJikJHYSpxX {
font-weight: 400;
}

.anJikJHYSpxX a {
font-weight: 400;
}

/*casinos-list*/
.ekBqNoDfxrOO {
margin-top: 30px;
background-color: var(--dTfBLZEVHprM);
width: 100%;
border: 1px solid var(--AnVwNEGbLadJ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.SriXXPChkyzQ {
display: flex;
justify-content: space-between;
align-items: center;
}

.qHxErcemjXyl {
display: flex;
align-items: center;
}

.qHxErcemjXyl:nth-child(1) {
width: 30%;
}

.qHxErcemjXyl:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--AnVwNEGbLadJ);
border-left: 1px solid var(--AnVwNEGbLadJ);
height: 100px;
}

.qHxErcemjXyl:nth-child(3) {
width: 20%;
justify-content: center;
}
.qHxErcemjXyl strong{
font-size: 18px;
}

.EafvyqdThPCY {
width: 150px;
}

.EafvyqdThPCY img{
border-radius: 16px;
}

.uZKBkZijVlIe {
margin-left: 24px;
}

.GkLkpzJiffGr {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--AnVwNEGbLadJ);
border-radius: 15px;
width: 130px;
}

.BSqpdVySIDAj {
color: var(--BySWythVAPpQ);
font-size: 24px;
}

.kixFGGMObWwI {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--TpTyTIOuSkLK);
color: var(--tqTyhokgZSRu);
transition: background-color 0.7s ease;
}

.kixFGGMObWwI:hover {
background-color: var(--RICFDDshYgEX);
color: var(--tqTyhokgZSRu);
}

table {
width: 100%;
border: 1px solid var(--DwCPMxJXEitV);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--DwCPMxJXEitV);
max-width: 100%;
}


td {
    border: 1px solid var(--FUhiOiMCNmJw);
    border-radius: 6px;
    padding: 10px;
    color: var(--DwCPMxJXEitV);
    white-space: normal;
}

table thead {
background-color: var(--tqTyhokgZSRu);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--FUhiOiMCNmJw);
border: 1px solid var(--FUhiOiMCNmJw);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--FUhiOiMCNmJw);
background-color: var(--JIowqcqeevpQ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--FUhiOiMCNmJw);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--FUhiOiMCNmJw);
background-color: var(--tqTyhokgZSRu);
border: 1px solid var(--FUhiOiMCNmJw);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.ZTDstrfrqrbo {
border-radius: 20px;
}

.ZTDstrfrqrbo, .ZTDstrfrqrbo table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.ZTDstrfrqrbo, .ZTDstrfrqrbo table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.ZTDstrfrqrbo table {
width: max-content;
width: 100%;
}

.yIcgsUqILiSa {
background-color: var(--DwCPMxJXEitV);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--AnVwNEGbLadJ);
color: var(--FUhiOiMCNmJw);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.icoJWlFcrxSL h3 {
font-size: 20px;

}
.eMDnprwVIELq {
text-align: left;
}

.yIcgsUqILiSa:last-child {
margin-bottom: 0;
}

.yIcgsUqILiSa h3 {
margin: 10px 0;
}

.JYLMAsNhVmww {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.loIwkAdBKaLJ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.BFXoakWgUdxc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.LANqOhpIVqYK {
display: flex;
align-items: center;
}

.gYCGTyXkCbkq {
text-decoration: none;
transition: color .2s;
}

.gYCGTyXkCbkq:hover {
text-decoration: underline;
color: var(--RICFDDshYgEX);
}

.gYCGTyXkCbkq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.TSwgLpoTvdmo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.RQcYsoogKzNS {
flex-direction: column;
gap: 20px;
}

.QpLzzgAyYgnu {
padding: 0 15px;
flex-wrap: wrap;
}

.rjEBAkNPUPfL {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#nGdtXSZOmBzo {
display: none;
}

.pJiDaETvQstd {
margin-right: 0;
}

#nGdtXSZOmBzo.active {
display: flex;
order: 3;
}

.ERumsjDFhPtp {
width: auto;
}

.ERumsjDFhPtp img {
width: 50px;
margin-left: 0;
}

.BQZkVvnstIsf {
flex-direction: column;
align-items: center;
}
/* Footer */
.YVKSUfQPfrYS {
flex-direction: column;
}

.kMHLsQREpxIo ul {
flex-direction: column;
gap: 20px;
}
.ZTDstrfrqrbo table {
width: max-content;
width: 100%;
}
.qHxErcemjXyl:nth-child(1),
.qHxErcemjXyl:nth-child(2),
.qHxErcemjXyl:nth-child(3){
width: 33%;
}

.BhLZnFvFCmPg{
text-align: center;
padding: 0 10px;
}
.uZKBkZijVlIe {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.pJiDaETvQstd {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JeMbFUKYFLFA);
border-top: 1px solid var(--AnVwNEGbLadJ);
}

.pJiDaETvQstd a:first-child {
border: 1px solid var(--AnVwNEGbLadJ);
}

.pJiDaETvQstd a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.ERumsjDFhPtp > .bdySEbuDsZnJ {
display: none;
}

.fMUFCaYCOTBw > .bdySEbuDsZnJ {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.oaEXviiWcASD {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.VIgLMTtqaTPJ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.NrcShUshBYiF {
grid-template-columns: repeat(2, 1fr);
}

.UITcwqNckigs{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.jhrIjcGEHpry {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.oaEXviiWcASD {
font-size: 20px;
width: 100%;
}

.VIgLMTtqaTPJ {
font-size: 20px;
}
.ZyvRXxQHWwSu {
max-width: 250px;
}

.vSbltuUHNbuD{
flex-wrap:wrap;
}

.ZVQlVlLZoNFw {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.SriXXPChkyzQ{
flex-wrap: wrap;
}
.qHxErcemjXyl:nth-child(1){
width: 100%;
justify-content: center;
}
.qHxErcemjXyl:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.qHxErcemjXyl:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.jwvgtKsoTBkE{
max-width: 280px;
}
.XwEqjdpOIRqm {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.XwEqjdpOIRqm::after,
.XwEqjdpOIRqm::before {
width: 14px;
}

.qHxErcemjXyl:nth-child(1) {
flex-direction: column;
}
.qHxErcemjXyl:nth-child(2),
.qHxErcemjXyl:nth-child(3) {
width: 100%;
}
.uZKBkZijVlIe {
margin-left: 0px;
}

.kixFGGMObWwI{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.EafvyqdThPCY {
width: 100px;
}
.BhLZnFvFCmPg{
font-size: 14px;
}
}


/*popup*/
.PupyRdybAVaR {
background: var(--dTfBLZEVHprM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.vwrBJCbLJSzq {
display: flex;
}
.mcTzaIAvpfit {
margin-left: 15px;
}
.ktwWqcpVjUlf {
width: 130px;
height: 100%;
border-radius: 16px;
}
.KYkFzRIDVQvI {
font-size: 24px;
font-weight: 600;
}
.fXiDwxhFKiUZ {
margin-top: 10px;
color: var(--FUhiOiMCNmJw);
}
.TusigawkVJIE {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--TpTyTIOuSkLK);
color: var(--tqTyhokgZSRu);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--tqTyhokgZSRu);
}
.TusigawkVJIE:hover{
background: var(--RICFDDshYgEX);
transition: all 0.7s ease-in-out;
color: var(--tqTyhokgZSRu);
}
.idrzrCxiroPv {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.VfoDsClGQDSr {
position: relative;
}
.VfoDsClGQDSr::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.VfoDsClGQDSr::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ditBXwxNIFlK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--hnylkwNTONai);
}

@media(max-width: 576px){
.PupyRdybAVaR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ktwWqcpVjUlf {
width: 70px;
}
.fXiDwxhFKiUZ {
margin-right: 15px;
}
.TusigawkVJIE{
width: 220px;
}
}
@media(max-width: 480px){

.vwrBJCbLJSzq {
display: flex;
flex-direction: column;
align-items: center;
}
.TusigawkVJIE {
width: 200px;
margin-top: 0;
height: 40px;
}
.fXiDwxhFKiUZ {
margin-right: 0;
text-align: center;
}
.mcTzaIAvpfit {
margin-left: 0;
}
}
